@charset "UTF-8";
/**
 * @author hbbzy<3435579019@qq.com>;
 * @date 2020-03-03;
 * @file 全局样式
 */
@font-face {font-family: 'SourceHanSansCN-Bold';src: url("../../fonts/SourceHanSansCN-Bold.otf");}
@font-face {font-family: 'SourceHanSansCN-Light';src: url("../../fonts/SourceHanSansCN-Light.otf");}
@font-face {font-family: 'SourceHanSansCN-Regular';src: url("../../fonts/SourceHanSansCN-Regular.otf");}
body {text-align: center;margin: 0;padding: 0;font-family: MicrosoftYaHei;font-size: 18px;color: #4d4d4d;line-height: 1;}
h1, h2, h3, h4, h5, h6, p, ul, footer .links ul li, ol, li {margin: 0;padding: 0;}
a {text-decoration: none;display: inline-block;}
header section h1 a img { border: none; }
footer {border: 1px solid #e6e6e6;color: #4d4d4d; }
/* footer .links {display: inline-block; } */
footer .links p {font-size: 24px;line-height: 48px;margin: 20px 0 7px 0; }
footer .links ul, footer .links ul li {display: inline-block; }
footer .links ul li a {font-size: 16px;line-height: 18px;color: #4d4d4d; }
footer .copyright {display: inline-block;margin-top: 17px;margin-bottom: 19px; }
footer .copyright p {font-size: 18px;line-height: 38px;}
.hide {display: none; }

/* 下载按钮小图标跳动 */
@-moz-keyframes btnIcon { 0% { top: -2px; }50% { top: 5px; }100% { top: -2px; } }
@-webkit-keyframes btnIcon { 0% { top: -2px; }50% { top: 5px; }100% { top: -2px; } }
@keyframes btnIcon { 0% { top: -2px; }50% { top: 5px; }100% { top: -2px; } }